# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# mohammad alhargan <malham1@hotmail.com>, 2012
# محمد الحرقان <malham1@gmail.com>, 2012
msgid ""
msgstr ""
"Project-Id-Version: Xfce Panel Plugins\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-07-03 20:54+0200\n"
"PO-Revision-Date: 2017-09-19 18:06+0000\n"
"Last-Translator: Nick Schermer <nick@xfce.org>\n"
"Language-Team: Arabic (http://www.transifex.com/xfce/xfce-panel-plugins/language/ar/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"

#: ../panel-plugin/cpu.c:153 ../panel-plugin/cpugraph.desktop.in.h:2
msgid "Graphical representation of the CPU load"
msgstr "تمثيل رسومي لحمل وحدة المعالجة المركزية"

#: ../panel-plugin/cpu.c:155
msgid "Copyright (c) 2003-2012\n"
msgstr "حقوق الطبع والنشر (ج) 2003-2012\n"

#: ../panel-plugin/cpu.c:368
#, c-format
msgid "Usage: %u%%"
msgstr "الإستخدام: %u%%"

#: ../panel-plugin/properties.c:80
msgid "CPU Graph Properties"
msgstr "خصائص الرسم البياني لوحدة المعالجة المركزية"

#: ../panel-plugin/properties.c:98
msgid "Use non-linear time-scale"
msgstr "استخدام مقياس الوقت غير الخطي"

#: ../panel-plugin/properties.c:99
msgid "Show frame"
msgstr "اعرض الإطار"

#: ../panel-plugin/properties.c:100
msgid "Show border"
msgstr "اعرض الحواف"

#: ../panel-plugin/properties.c:101
msgid "Show current usage bar"
msgid_plural "Show current usage bars"
msgstr[0] "إظهار شريط الاستخدام الحالي"
msgstr[1] "إظهار شريطي الاستخدام الحاليين"
msgstr[2] "إظهار أشرطة الاستخدام الحالية"
msgstr[3] "إظهار أشرطة الاستخدام الحالية"
msgstr[4] "إظهار أشرطة الاستخدام الحالية"
msgstr[5] "إظهار أشرطة الاستخدام الحالية"

#: ../panel-plugin/properties.c:103
msgid "Run in terminal"
msgstr "شغّل في الطرفيّة"

#: ../panel-plugin/properties.c:104
msgid "Use startup notification"
msgstr "أستخدم تنبية بدأ التشغيل"

#: ../panel-plugin/properties.c:107
msgid "Color 1:"
msgstr "لون 1:"

#: ../panel-plugin/properties.c:108
msgid "Color 2:"
msgstr "اللون 2:"

#: ../panel-plugin/properties.c:109
msgid "Color 3:"
msgstr "اللون 3:"

#: ../panel-plugin/properties.c:110
msgid "Background:"
msgstr "الخلفية:"

#: ../panel-plugin/properties.c:114
msgid "Bars color:"
msgstr "لون الأشرطة:"

#: ../panel-plugin/properties.c:119
msgid "Appearance"
msgstr "مظهر"

#: ../panel-plugin/properties.c:121
msgid "Advanced"
msgstr "متقدم"

#: ../panel-plugin/properties.c:197
msgid "Fastest (~250ms)"
msgstr "سرعة (~ 250ms)"

#: ../panel-plugin/properties.c:198
msgid "Fast (~500ms)"
msgstr "سرعة (~ 500ms)"

#: ../panel-plugin/properties.c:199
msgid "Normal (~750ms)"
msgstr "عادي (~ 750ms)"

#: ../panel-plugin/properties.c:200
msgid "Slow (~1s)"
msgstr "بطيئ (~ 1s)"

#: ../panel-plugin/properties.c:204
msgid "Update Interval:"
msgstr "فترة التحديث:"

#: ../panel-plugin/properties.c:212
msgid "All"
msgstr "الكل"

#: ../panel-plugin/properties.c:217
msgid "Tracked Core:"
msgstr "تعقب الأنوية:"

#: ../panel-plugin/properties.c:228
msgid "Width:"
msgstr "العرض:"

#: ../panel-plugin/properties.c:230
msgid "Height:"
msgstr "الارتفاع:"

#: ../panel-plugin/properties.c:244
msgid "Associated command:"
msgstr "الأوامر الملحقة:"

#: ../panel-plugin/properties.c:268
msgid "Normal"
msgstr "عادية"

#: ../panel-plugin/properties.c:269
msgid "LED"
msgstr "LED"

#: ../panel-plugin/properties.c:270
msgid "No history"
msgstr "بدون تاريخ"

#: ../panel-plugin/properties.c:271
msgid "Grid"
msgstr "الشبكة"

#: ../panel-plugin/properties.c:275
msgid "Mode:"
msgstr "النمط:"

#: ../panel-plugin/properties.c:280
msgid "Solid"
msgstr "صلب"

#: ../panel-plugin/properties.c:281
msgid "Gradient"
msgstr "التدرج"

#: ../panel-plugin/properties.c:282
msgid "Fire"
msgstr "نار"

#: ../panel-plugin/properties.c:286
msgid "Color mode: "
msgstr "نمط اللون: "

#: ../panel-plugin/cpugraph.desktop.in.h:1
msgid "CPU Graph"
msgstr "الرسم البياني لوحدة المعالجة المركزية"
